Subject: Re: [Entmib] sensor mib

From: Margaret Wasserman <[email-masked]>
Date: Tue, 30 Jul 2002 10:03:42 -0400

Good comments, Bert.  Thanks.

Andy, KC & Dan, could you work on an update to address these
issues?

Some specific thoughts and questions:

>- RFC-Editor wants separation of Normative and informative
>   references. Same rfc-editor policy page for details.
>   I know we need to find a generic split for the SNMP Framework
>   section. Proposals are welcome. (I suggest to do the generic
>   discussion on the mib mailing list: [email-masked]).

I'll take a shot at this later today or tomorrow (unless
someone beats me to it).  

>- Section 6: there seems to be still an "OPEN ISSUE" ?? for
>   entSensorType. My take: instead of IANA registered OIDs.
>   we could also choose an IANA-maintained TC with the ENUMs.

This sounds good.  Are there any other MIBs that do this?

Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib